# Generated by Django 4.0.3 on 2022-12-07 15:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0002_automobilevo_model'),
    ]

    operations = [
        migrations.AlterField(
            model_name='automobilevo',
            name='href',
            field=models.URLField(blank=True),
        ),
    ]
